Information in the lab for Chapter 0 is wrong

Vagrant does currently support VirtualBox 6.1. This information is true as of January 5, 2020. If you tried this will you need to uninstall VirtualBox completely and install version 6.0 or earlier.

Also note that everytime you install or uninstall VirtualBox, you will need to restart your computer.

Hi @globoblanco,

Please have a look at this post.

Please let me know if you have any other issue.

Thanks,
Shubham Ranjan
Curriculum Services Engineer

This post is not the solution to the issue. It is not even close to it.